## org.jgroups.blocks
Interface BasicConnectionTable.Receiver

All Known Implementing Classes:
  TCP_NIO

Enclosing class:
  BasicConnectionTable

    public static interface BasicConnectionTable.Receiver

Used for message reception.

Method Summary
`void` `receive(Address sender, byte[] data, int offset, int length)`

Method Detail

### receive

    void receive(Address sender,
                 byte[] data,
                 int offset,
                 int length)

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.